;
;[section]
;key=string
;

[Twain]
;DSProductName=Smi Webcam
DSPath=SmiTwain
DSFileDS=SmiTwain.ds
DSFileUI=SmiUI.dll

; 0 disable, 1 enable
LimitOneInstance=1

; 0 disable, 1 enable
ShowInternalErrMsg=0

